Subject: Re: CCL:Help with transition states

From: Klaus Stark <[email-masked]>
Date: Fri, 01 Feb 2002 10:28:55 +0100

Dear Viv,

there is some useful information about state-of-the art tansition state
modelling at

http://www.accelrys.com/cases/lst_qst.html

This mainly deals with finding transition states for molecules and periodic
systems
using an algorithm which combines the Halgren-Lipscomb type linear and
quadratic synchronous transit with conjugate
gradient refinement. 

Best regards

Klaus

At 02:28 PM 1/31/02 +0100, Mus Musculus wrote:
>Hello!
>Excuse me if my question seems too basic for this forum, but I'm a newcomer 
>in this field and I'm feeling quite lost.
>
>I'm trying to locate the transition state of a electrocyclic opening of a 
>cyclopropane ring to yield an allyl cation. Is there a kind of established 
>methodology to follow in this cases (a way of making an "educated guess" for 
>the geometry of the TS)?
>Do you think the outcoming of the reaction being two ions requires a special 
>treatment?
>I would gladly receive any piece of information about the location of 
>transition states either in general or in electrocyclic reactions.
>
>Thank you in advance.
>
>Viv.
>
>
>
>
>_________________________________________________________________
>Con MSN Hotmail súmese al servicio de correo electrónico más grande del 
>mundo. http://www.hotmail.com/ES
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>

---
Dr. Klaus Stark
Product Manager, Quantum Chemistry
Accelrys Inc.
9685 Scranton Road
San Diego, CA,  92 121 - 3752

Phone : ++1-858-799-5243
Fax : ++1-858-799-5100
E-Mail : [email-masked]
Web Page : http://www.accelrys.com